Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Plain View
HBase, mail # user - where to download 0.95.1-hadoop1 jar file using Maven?


+
S. Zhou 2013-08-16, 02:50
+
Stack 2013-08-17, 23:42
+
S. Zhou 2013-08-30, 23:12
+
Ted Yu 2013-08-16, 02:54
Copy link to this message
-
Re: where to download 0.95.1-hadoop1 jar file using Maven?
S. Zhou 2013-08-16, 03:18
Thanks Ted. But it seems still not working after I add that repository: the error message is the same.
________________________________
 From: Ted Yu <[EMAIL PROTECTED]>
To: "[EMAIL PROTECTED]" <[EMAIL PROTECTED]>; S. Zhou <[EMAIL PROTECTED]>
Sent: Friday, August 16, 2013 10:54 AM
Subject: Re: where to download 0.95.1-hadoop1 jar file using Maven?
 

Can you check repositories section from your pom.xml ?
Below is snippet from pom.xml of HBase trunk:

  <repositories>
    <repository>
      <id>cloudbees netty</id>
      <url>http://repository-netty.forge.cloudbees.com/snapshot/</url>
    </repository>
On Thu, Aug 15, 2013 at 7:50 PM, S. Zhou <[EMAIL PROTECTED]> wrote:

> Hi there,
>     I am writing Java program to access HBase and the version of Hbase I
> use is  0.95.1-hadoop1.  The problem is: I failed to download the jar file
> for this version from Maven central repository even though it is listed at
> the Maven central repository (
> http://mvnrepository.com/artifact/org.apache.hbase/hbase/0.95.1-hadoop1):
>
> <dependency>
>     <groupId>org.apache.hbase</groupId>
>     <artifactId>hbase</artifactId>
>     <version>0.95.1-hadoop1</version>
> </dependency>
>
> The error message is: Could not find artifact
> org.apache.hbase:hbase:jar:0.95.1-hadoop1
>
>
> BTW, I can successfully download other versions like 0.94.0. Any idea?
>
> Thanks
>
+
S. Zhou 2013-08-30, 23:47